using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Microsoft.Xna.Framework.Input;

namespace Slayter
{
    public interface IClickable
    {
        void Click(MouseState state);
        bool isClicked(MouseState state);
    }
}
